div#topMenu
{
    height:31px;
    background:url(../images/cat_menu_bg.png) repeat-x;
    border-bottom:3px solid #dddddd;
    padding-left:12px;
}

div#topMenu ul
{
    list-style-type:none;
    display:block;
    padding:0;
    margin:0
}

div#topMenu ul li
{
    float:left;
    margin-left:8px;
    height:31px;
    line-height:31px;
}

div#topMenu ul li a
{
    text-decoration:none;
    color:#ffffff;
    font-weight:bold;
    font-size:12px;
}

div#topMenu ul li.menuDivide
{
    background:url(../images/cat_menu_divider.png) left no-repeat;
    padding-left:8px;
}